/************************************** RESET *************************************************/       

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, img, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

ins { background-color: #fff799; color: #000000; text-decoration: none; }

mark { background-color: #fff799; color: #000000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; color: #2e2e2e; margin: 1em 0 2em 0; padding: 0; }

input, select { vertical-align: middle; }

em { font-weight: bold; font-style: normal; font-size: 1em; }

sup { vertical-align: super!important;
         font-size: 0.7em!important;}

small {font-size: 0.85em; font-weight: normal; }

html { overflow-y: scroll; height: 100%;  }

body  { margin:0; padding: 0; height: 100%; font-size: 16px; }

a { text-decoration: none; color: blue; }

a:hover, a:active { outline: none; text-decoration: none; color: red; }

.clearfix:before, .clearfix:after {
  content:"";
  display:table;
}
.clearfix:after {
  clear:both;
}
.clearfix {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/************************************** SITE SPECIFIC *************************************************/     

body  { background-color: #421700;       
           font-size: 1em; 
           padding: 0;
           margin: 0;
           font-family: georgia, palatino linotype, serif;       
           color: #000000;     
           text-align: center; 
           overflow-x: hidden; 
           background-image: url(lib/images/willow_tile.jpg);
           background-repeat: repeat; 
           
                     }

h1, h2, h3, h4, h5, h6 {  }

.header { width: 100%;        }
                  
.header-contain { 
              width: 90%;         
              max-width: 1200px;
              margin: 0;
              margin-right: auto;
              margin-left: auto;  
              min-width: 470px;                
              padding: 0; 
              border: 0;
              border-top: 5px solid #8c120a;
              height: auto;
              overflow: hidden; 
              background-color: #8c120a;
              background-image: url(lib/images/header.png);
              background-repeat: no-repeat; 
              background-size: auto 100%;  }
                                                  
.header-content { width: 65%; float: right; margin: 8px 8px 6px 0px; }
                          
.header img { zoom: 1; border: 0; max-width: 100%; min-width: 100%; }                                                   
                      
#header-img { }
	                       
.main { width: 100%;
              }
                  
.main-contain { 
              width: 90%;         
              max-width: 1200px;
              margin: 0;
              margin-right: auto;
              margin-left: auto;              
              padding: 0; 
              border: 0;
              height: auto;
              overflow: hidden; 
              background-color: #ffffff;
              }
      
.main-nav { width: 32%; 
                float: left; 
                margin: 1em 1% 1em 0px; 
                text-align: left;
                min-width: 220px;  }
                            
.main-nav-content { background-color: #f2f2f2; margin: 0 10px 20px 10px;
                             border: 1px solid #8c120a; 
                              }
                             
#nav-menu { background-image: url(lib/images/sidebg1.jpg);
                   background-repeat: no-repeat; 
                   background-size: contain;
                   background-position: left bottom;  }
            
#side-contact { background-image: url(lib/images/sidebg2.jpg);
                       background-repeat: no-repeat; 
                       background-size: contain;
                       background-position: left bottom; 
                       line-height: 150%;
                       padding: 1em 0 1em 1em;   }
                              
#side-contact a { color: #2E2D30; 
                         text-decoration: none; 
                         border-bottom: 0px dotted #2E2D30; 
                      }
	                               
#side-contact a:hover { color: #0048b0; 
                                  text-decoration: none; 
                                  border-bottom: 1px dotted #0048b0; }
                          
#side-detail { background-image: url(lib/images/sidebg5.jpg);
                       background-repeat: no-repeat; 
                       background-size: contain;
                      background-position: left bottom; 
                       line-height: 150%;
                       padding: 1em 0 1em 1em;   }
                                                               
#side-newsletter { background-image: url(lib/images/sidebg3.jpg);
                          background-repeat: no-repeat; 
                          background-size: contain;
                         background-position: left bottom; 
                          line-height: 120%;
                          padding: 1em 1em 1em 1em;   }
                                                    
#side-agra  { background-image: url(lib/images/sidebg4.jpg);
                   background-repeat: no-repeat; 
                   background-size: contain;
                   background-position: left bottom; 
                   line-height: 130%;
                   padding: 1em 0 1em 1em;   }

#side-blurb-mob { display: none; padding-top: 1em; }
                                                                                         
.main-nav-content ul { list-style-type: none;
                                list-style-position: inside; 
                                margin: 0;
                                padding: 1em 0 1em 10px;  
                                line-height: 120%; }

.main-nav-content li { padding: 0 0 0 0; 
                              list-style-image: url('lib/images/arrowlongblank.png'); 
                              text-indent: 0px; 
                              cursor: pointer; }

.main-nav-content li:hover { color: #0048b0; }

.main-nav-content li:hover { list-style-image: url('lib/images/arrowlong.png'); }

.main-nav-content a {  color: #000000;
                                text-decoration: none; 
                                font-size: 1em; 
                                 }
               
.main-nav-content a:hover { color: #0048b0; }     
                     
#servicesubmenu { display: none; }                     
            
.main-nav-content { padding: 8px; }     
                            
.main-nav p { font-size: 0.8em; padding: 1em 0 0 1em; }
           
.main-nav p a { color: #8c120a;
                      text-decoration: none; }

.main-nav p a:hover { color: #000000; }

.social-media img { margin-right: 5px;  border: 1px solid #f2f2f2; display: inline-block; }
                       
.social-media img:hover { margin-right: 5px;  border: 1px solid #799095; }
                                                  
.main-content { width: 62%; 
                       float: right; 
                       min-width: 200px;  
                       padding: 0;
                       border: 0;
                       margin: 1em 0px;  
                       text-align: left; 
                       display: block; }

.main-content-text { padding: 0 15px 15px 30px; 
                              text-align: justify; 
                              line-height: 120%;
                              background-color: #ffffff; }
                 
.main-content-block { }
   
.wide-100 { width: 100%; }
                    
.with-top { margin-top: 2em; }
                    
.main-content-block img { zoom: 1; border: 0; max-width: 100%; min-width: 100%;  border: 1px solid #8c120a; }          
    
.main-content-block img:hover { border: 1px solid #005c00;; }
          
.main-content-text  h1 {font-size: 1.4em; font-weight: bold; padding: 1em 0 1em 0; }

.main-content-text  h2 {font-size: 1.4em; font-weight: bold; padding: 1em 0 1em 0; }

.main-content-text  h3 {font-size: 1.4em; font-weight: bold; padding: 1em 0 1em 0; }
         
.main-content-text  p { padding: 0 0 1em 0; line-height: 140%;}
           
#mc_embed_signup input.email  { border: 1px solid #8E8E8E; 
                                background-color: #f2f2f2; 
                                font-size: 0.9em;
                                color: #6B6B6B; 
                                padding-left: 2px; 
                                width: 14em; }
    
.thumb img { float: left; padding: 0 1em  1em 0; transition: all .2s ease-in-out; cursor: zoom-in; }
 
 .thumb img:active { transform: scale(2); }
 
.thumb p { padding: 0.5em 0 0 0; }

ul  {list-style-type: square;  line-height: 180%; list-style-position: inside; margin: 0 0 1em 0; padding-left: 2em;
 font-weight: normal;   }

                                
#mc_embed_signup input.email:focus { border: 1px solid 799095;
                                                        background-color: #ffffff; 
                                                        color: #000000; }
                                                        
#mc_embed_signup input.button { cursor: pointer; }
                       
span.faq { color: #0048b0; cursor: pointer; }
                       
.faq-text { padding-left: 2em;  display: none; }
                       
                                          
.enqform {  }                            
   
.enqform p { text-align: left;  }    
   
.enqform input.email  { border: 1px solid #8E8E8E; 
                                background-color: #f2f2f2; 
                                font-size: 0.9em;
                                font-family: arial, verdana, tahoma, sans-serif;  
                                color: #8E8E8E; 
                                padding-left: 2px; 
                                width: 20em; }
                                
.enqform input.email:focus { background-color: #ffffff; 
                                        color: #000000; }

.enqform textarea.msg { border: 1px solid #8E8E8E; 
                                   background-color: #f2f2f2; 
                                   font-size: 0.9em;
                                   font-family: arial, verdana, tahoma, sans-serif;  
                                   color: #8E8E8E; 
                                   padding-left: 2px; 
                                   width: 20em; 
                                   vertical-align: top; }
                                
.enqform textarea.msg:focus { background-color: #ffffff; 
                                           color: #000000; }
                     
.enqform input.enqbutton { cursor: pointer; }
                              
.enqform input.enqbutton:focus { color: #8c120a; }

                                        
.lower { width: 100%;    
             }
               
.lower-contain { width: 90%;         
                       max-width: 1200px;
                       margin: 0;
                       margin-right: auto;
                       margin-left: auto;  
                       color: #b8c0c3;  
                       background-color: #2e2d30;
                       border-bottom: 10px solid #8c120a; }
                         
.lower-content {  }
                                   
.lower-content h1
                        {  color: #b8c0c3; 
                            font-size: 1.0em; 
                            margin:  0 0 0 0;
                            padding: 8px 0 8px 0; 
                            line-height: 110%; 
                            border: 0; 
                            font-style: nornal; 
                            white-space:normal; 
                            clear: both; }                                                                                                           

img.fixed-size { float: right; margin: 4px 0em 1em 1em; 
                     border: 1px solid #d6d6d6; }

a.internal { color: #003cca; 
                text-decoration: none; 
                border-bottom: 0px dotted #003cca; 
                }
	                               
a.internal:hover { color: #62b51c; 
                         text-decoration: none; 
                         border-bottom: 0px solid #62b51c; }
                                 
.small-internal { font-size: 0.8em; }

                                   
a.links  { color: #0048b0; 
                text-decoration: none; 
                border: 0;
            }
	                               
a.links:hover { color: #8c120a; 
                    text-decoration: none; 
                     }
                                                                   
.textright { float: left; 
                border: 0; 
                margin: 0px 10px 10px 0px; }
                
.textrightborder { float: left; 
                          border: 1px solid #000000;
                          margin: 0 10px 10px 0; }
                        
         
.text-bold { font-weight: bold; }

.text-italic { font-style: italic; }
                                               
.summary { visibility: hidden;  display: none; }

.summary a { color: transparent; font-size: 0.5em; }
                                 
.clear {clear: both;}

@media (max-width: 960px)
{  
       
.header-contain { width: 95%;  }             
.main-contain {  width: 95%;    }                                
.lower-contain { width: 95%;    }     
                             
.enqform input     { width: 12em; }
.enqform textarea { width: 12em; }

     
}


@media (max-width: 650px)
{  
.header-contain { width: 100%;  }             
.main-contain {  width: 100%;    }                                
.main-content {  width: 100%; float: none;   }      
.main-nav {  width: 100%; float: none;   } 
.lower-contain { width: 100%;    }     
                             
.enqform input     { width: 8em; }
.enqform textarea { width: 8em; }

#side-blurb-mob { display: block;}

#side-blurb { display: none; }

}





